For the complete documentation index, see llms.txt. This page is also available as Markdown.

Objects

get
Authorizations
AuthorizationstringRequired

Pass a Service Account Key as the Bearer token to authenticate. e.g. 'sk:xxxxxxx'

Query parameters
afterstringOptional
limitnumberOptional
Responses
200Success
application/json
get/v1/objects
GET /v1/objects HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
200Success
{
  "paging": {
    "next": {
      "after": "text"
    }
  },
  "data": [
    {
      "id": "text",
      "name": "text",
      "description": "text"
    }
  ]
}
get
Authorizations
AuthorizationstringRequired

Pass a Service Account Key as the Bearer token to authenticate. e.g. 'sk:xxxxxxx'

Path parameters
objectIdstringRequired
Responses
200Success
application/json
idstringRequired

Unique ID

namestringRequired

Name of the object

descriptionstring · nullableRequired

Description of the object

get/v1/objects/{objectId}
GET /v1/objects/{objectId} HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
200Success
{
  "id": "text",
  "name": "text",
  "description": "text"
}

Last updated